@font-face {
  font-family: EdmondSans;
  src: url('../fonts/Edmondsans-Regular.otf');
  font-weight: normal;
  font-style: normal
}

html,
body {
    height: 100%;
    background-color: #333;

    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;

    font-size: 1em;
    font-family: EdmondSans;
}

#not-found { background-image: url("../images/suspended.jpg"); color: #FFF; }
#suspended { background-image: url("../images/suspended.jpg"); color: #FFF; }
#internal-error { background-image: url("../images/500.jpg"); color: #333; }
#coming-soon { background-image: url("../images/soon.jpg"); color: #FFF; }

.site-wrapper {
    display: table;
    width: 100%;
    height: 100%; /* For at least Firefox */
    min-height: 100%;
    -webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
    box-shadow: inset 0 0 100px rgba(0,0,0,.5);
}

.site-wrapper-inner {
    display: table-cell;
    vertical-align: top;
}

.cover-container {
    margin-right: auto;
    margin-left: auto;
}

/* Padding for spacing */
.inner {
    padding: 30px;
}

.cover {
    margin-top: 50px;
    padding: 0 20px;
}

.cover .btn-lg {
    padding: 10px 20px;
    font-weight: bold;
}

.cover-heading {
    padding: 30px 0px;
    text-transform: uppercase;
}

.mastfoot {
    font-size: 0.9em;
    color: #333; /* IE8 proofing */
}

/*
 * Affix and center
 */

@media (min-width: 768px) {
    /* Pull out the header and footer */
    .masthead {
        position: fixed;
        top: 0;
    }
    .mastfoot {
        position: fixed;
        bottom: 0;
    }
    /* Start the vertical centering */
    .site-wrapper-inner {
        vertical-align: middle;
    }
    /* Handle the widths */
    .masthead,
    .mastfoot,
    .cover-container {
        width: 100%; /* Must be percentage or pixels for horizontal alignment */
    }
    .cover {
        margin-top: 0px;
    }
}

@media (min-width: 992px) {
    .masthead,
    .mastfoot,
    .cover-container {
        width: 650px;
    }
}

h1 {
    font-size: 2.3em;
}

p.lead {
    font-size: 1.6em;
}

a, a:hover {
    color: #E8368F;
}
